[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_smirtl' (#crwlib)

# SmiRtlLibrary

## Declaration

Source position: _crw_smirtl.pas line 239

`var SmiRtlLibrary: record`
`Valid: Boolean;`
`libHandle: TLibHandle;`
`numLoaded: Integer;`
`numFailed: Integer;`
`Report: PureString;`
`end = (Valid: False; libHandle: 0; numLoaded: 0; numFailed: 0; Report: '');`